function FileData_Pairs(x)
{
x.t("states","network");
x.t("states","depending");
x.t("states","8.10.2");
x.t("searching","searching");
x.t("searching","better");
x.t("searching","(yet)");
x.t("example","sim");
x.t("refer","response");
x.t("enters","state");
x.t("home","plmn");
x.t("reselec","\u00adtion");
x.t("mode","dedicated");
x.t("mode","8.10.2");
x.t("state","example");
x.t("state","idle");
x.t("state","additional");
x.t("response","examples");
x.t("camping","cell");
x.t("calls","allowed");
x.t("pin","given");
x.t("connection","camping");
x.t("i.e","connectionestablished");
x.t("connectionestablished","dedicated");
x.t("channel","cell");
x.t("card","inserted");
x.t("command","creg");
x.t("found","registration");
x.t("status","authentication");
x.t("answered","denied");
x.t("network","command");
x.t("network","emergency");
x.t("network","service");
x.t("suitable","cell");
x.t("sim","card");
x.t("textual","output");
x.t("neither","home");
x.t("find","suitable");
x.t("restart","loss");
x.t("creg","query");
x.t("8.10","moni");
x.t("cell","reselec");
x.t("cell","cell");
x.t("cell","registered");
x.t("cell","output");
x.t("cell","reselection");
x.t("coverage","searching");
x.t("coverage","connection");
x.t("request","answered");
x.t("commands","8.10");
x.t("registered","network");
x.t("fulfilled","limited");
x.t("appears","restart");
x.t("allowed","enters");
x.t("allowed","plmn");
x.t("better","cell");
x.t("emergency","calls");
x.t("loss","coverage");
x.t("lost","coverage");
x.t("dedicated","mode");
x.t("dedicated","channel");
x.t("(yet)","find");
x.t("registration","status");
x.t("registration","request");
x.t("given","neither");
x.t("idle","mode");
x.t("idle","i.e");
x.t("plmn","found");
x.t("plmn","allowed");
x.t("additional","textual");
x.t("depending","service");
x.t("generated","refer");
x.t("authentication","failed");
x.t("output","appears");
x.t("output","generated");
x.t("inserted","pin");
x.t("query","registration");
x.t("examples","searching");
x.t("monitor","idle");
x.t("reselection","lost");
x.t("service","states");
x.t("service","state");
x.t("service","camping");
x.t("service","commands");
x.t("8.10.2","service");
x.t("\u00adtion","criterion");
x.t("criterion","fulfilled");
x.t("limited","service");
x.t("denied","network");
x.t("moni","monitor");
}
